Subject: New Reply Received - Conversation with ?
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 07:53:18 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Conversation with ?  Ticket comment <div>May i know who said that i accepted the order? When continously I'm saying your driver kept and went. It was not hand over to me when i wasn't there he kept in the wrong place and went. I'm so surprised the way you're not even noticing your driver fault. I have asked to keep in safe place do you think he kept in the safe place?? I called him and told him to keep inside at least but he didn't do that and went!! How am I responsible to that?? </div>
<div id="yMail_cursorElementTracker_1655797866533">If assembling is only available on same day how come he said for rearranging date? <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 21, 2022 at 7:28 AM, Home Box</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv7894490511"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Omran,<br><br> Thank you for shopping at <a rel="noreferrer" target="_blank" href="http://www.homeboxstores.com">www.homeboxstores.com</a>.<br> <br>We apologies for the inconvenience caused. we have reviewed your case , we are sorry to inform you that we have raise a multiple of complains regarding your issue , but unfortunately its always got rejected as you have accepted the order without assembly and you agreed with policy as we will not be responsible of missing part or damage after handing over the item .<br><br>We are sorry but we not able to provide assistances for this purchase . <br>​<br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4506180